rsmurf6(8)

NAME
rsmurf6

SYNOPSIS
rsmurf6 interface victim-ip Smurfs the local network of the victim. Note: this depends on an implementation error, currently only verified on Linux. Evil: "ff02::1" as victim will DOS your local LAN completely

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
rsmurf6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org